Download ATI Drivers With Wget
01/21/2016 05:43 AM - Daniel Curtis

Status: Closed Start date: 01/21/2016
Priority: Normal Due date:

Assignee: Daniel Curtis % Done: 100%
Category: Workstation Estimated time: 0.50 hour
Target version: *nix Spent time: 0.50 hour

Description

| recently tried to download drivers for my video card using wget, however the download quickly finished and was only a few bytes
instead of the full executable. As it turns out, to download drivers from the AMD website the connection must be referred by
http://support.amd.com to download properly.

¢ The is the incorrect wget command to download from the AMD website:

wget http://www2.ati.com/drivers/firepro/15.201.2401-whgl-firepro-retail.exe

e The correct way to download from the AMD website:

wget —-referer=http://support.amd.com http://www2.ati.com/drivers/firepro/15.201.2401-whgl-fir
epro-retail.exe

Resources

o http://linuxforums.org.uk/index.php?topic=11527.0

History

#1 - 01/21/2016 05:45 AM - Daniel Curtis
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 02/20/2016 07:42 PM - Daniel Curtis

- Status changed from Resolved to Closed
